{% extends 'base.html' %}

{% block content %}
  {% if user.is_authenticated %}
    Your are in the main page.
  {% else %}
    <p>You are not logged in</p> <a href="{% url 'login' %}">login</a>
  {% endif %}
{% endblock %}
